IsoSpec::ConfOrderMarginal(3)

NAME
IsoSpec::ConfOrderMarginal

SYNOPSIS

  Public Member Functions

ConfOrderMarginal (const double *logProbs, int dim)
bool operator() (const Conf conf1, const Conf conf2)

Detailed Description

Definition at line 87 of file operators.h.

Constructor & Destructor Documentation

  IsoSpec::ConfOrderMarginal::ConfOrderMarginal (const double * logProbs, int dim)

Definition at line 31 of file operators.cpp.

Member Function Documentation

  bool IsoSpec::ConfOrderMarginal::operator() (const Conf conf1, const Conf conf2) [inline]

Definition at line 95 of file operators.h.

Author

Generated automatically by Doxygen for IsoSpec from the source code.